Subject: Re: [PATCH v3 net-next 14/24] net: dsa: Introduce driver for NXP SJA1105 5-port L2 switch

From: Andrew Lunn <[email-masked]>
Date: Sat, 13 Apr 2019 18:44:43 +0200

On Sat, Apr 13, 2019 at 06:46:57PM +0300, Vladimir Oltean wrote:
> Hi Andrew,
> 
> All I'm saying is that at this point in time (patch 14/24), the driver
> is being introduced with DSA_TAG_PROTO_NONE. Then support for traffic
> and switch tagging is added later on (18/24). I was just explaining
> what can be done with the driver up to this point in the patchset.

O.K. So at this point in time, the driver is unusable. Too much other
stuff is missing. So i don't see any point in mentioning this.

      Andrew